columnSuffix: null
contentColumnType: string
fieldGroup: 32a38877-8a11-417c-a435-eadb9e021c29 # Imagens Socicorreia
handle: segundaImagemHomepage
instructions: ''
name: '2º Imagem Homepage'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: false
  allowedKinds: null
  defaultUploadLocationSource: 'volume:568d373f-0457-415c-952e-7e966a5abaf9' # AluguerCarros
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:ad223de4-6beb-42e5-9d38-75f0790ee73f' # Index Socicorreia
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: true
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
